# Generated by Django 4.0.3 on 2023-11-27 23:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0008_techavailability"),
    ]

    operations = [
        migrations.AlterField(
            model_name="techavailability",
            name="tech",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="availability_set",
                to="maxim.tech",
            ),
        ),
    ]
